<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_2a525367fd4d4b51ac798c6d8391d09a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_2a525367fd4d4b51ac798c6d8391d09a" ></div>
        
</body>
<script>    
    
            var map_2a525367fd4d4b51ac798c6d8391d09a = L.map(
                "map_2a525367fd4d4b51ac798c6d8391d09a",
                {
                    center: [-40.4, -176.3],
                    crs: L.CRS.EPSG3857,
                    zoom: 10,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_ffe3930565bf4e6eabc2eed97e515cb3 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_2a525367fd4d4b51ac798c6d8391d09a);
        
    
            var marker_761639ca14854a88a9d6d256247cf4ea = L.marker(
                [-40.4, -176.3],
                {}
            ).addTo(map_2a525367fd4d4b51ac798c6d8391d09a);
        
    
        var popup_456c93109c5b41b8808c658681d1a95b = L.popup({"maxWidth": "100%"});

        
            var html_512fc86b05d74549bcf5be79535001bf = $(`<div id="html_512fc86b05d74549bcf5be79535001bf" style="width: 100.0%; height: 100.0%;">[{'dt': 1618077600, 'main': {'temp': 62.65, 'feels_like': 62.62, 'temp_min': 62.65, 'temp_max': 62.65, 'pressure': 1016, 'sea_level': 1016, 'grnd_level': 1016, 'humidity': 85, 'temp_kf': 0}, 'weather': [{'id': 804, 'main': 'Clouds', 'description': 'overcast clouds', 'icon': '04n'}], 'clouds': {'all': 99}, 'wind': {'speed': 9.66, 'deg': 41}, 'visibility': 10000, 'pop': 0, 'sys': {'pod': 'n'}, 'dt_txt': '2021-04-10 18:00:00'}, {'dt': 1618088400, 'main': {'temp': 62.73, 'feels_like': 62.65, 'temp_min': 62.73, 'temp_max': 62.85, 'pressure': 1016, 'sea_level': 1016, 'grnd_level': 1017, 'humidity': 84, 'temp_kf': -0.07}, 'weather': [{'id': 804, 'main': 'Clouds', 'description': 'overcast clouds', 'icon': '04d'}], 'clouds': {'all': 99}, 'wind': {'speed': 10.45, 'deg': 31}, 'visibility': 10000, 'pop': 0, 'sys': {'pod': 'd'}, 'dt_txt': '2021-04-10 21:00:00'}, {'dt': 1618099200, 'main': {'temp': 62.98, 'feels_like': 62.87, 'temp_min': 62.98, 'temp_max': 63.14, 'pressure': 1016, 'sea_level': 1016, 'grnd_level': 1016, 'humidity': 83, 'temp_kf': -0.09}, 'weather': [{'id': 804, 'main': 'Clouds', 'description': 'overcast clouds', 'icon': '04d'}], 'clouds': {'all': 89}, 'wind': {'speed': 9.75, 'deg': 19}, 'visibility': 10000, 'pop': 0, 'sys': {'pod': 'd'}, 'dt_txt': '2021-04-11 00:00:00'}, {'dt': 1618110000, 'main': {'temp': 63.41, 'feels_like': 63.3, 'temp_min': 63.41, 'temp_max': 63.41, 'pressure': 1016, 'sea_level': 1016, 'grnd_level': 1016, 'humidity': 82, 'temp_kf': 0}, 'weather': [{'id': 801, 'main': 'Clouds', 'description': 'few clouds', 'icon': '02d'}], 'clouds': {'all': 18}, 'wind': {'speed': 9.57, 'deg': 6}, 'visibility': 10000, 'pop': 0, 'sys': {'pod': 'd'}, 'dt_txt': '2021-04-11 03:00:00'}]</div>`)[0];
            popup_456c93109c5b41b8808c658681d1a95b.setContent(html_512fc86b05d74549bcf5be79535001bf);
        

        marker_761639ca14854a88a9d6d256247cf4ea.bindPopup(popup_456c93109c5b41b8808c658681d1a95b)
        ;

        
    
</script>